.teaserlink {
  text-decoration: none;
}
.teaserlink .dhsv_vc_teaserbox {
  width: 100%;
  color: white;
  margin-bottom: 30px;
  position: relative;
  overflow: hidden;
  -webkit-transition: all ease-in-out 0.3s;
  -o-transition: all ease-in-out 0.3s;
  transition: all ease-in-out 0.3s;
}
.teaserlink .dhsv_vc_teaserbox * {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.teaserlink .dhsv_vc_teaserbox .image {
  width: 100%;
  height: 140px;
  background-position: center center;
  -webkit-background-size: cover;
          background-size: cover;
}
.teaserlink .dhsv_vc_teaserbox .image.doubleheight {
  height: 290px;
}
.teaserlink .dhsv_vc_teaserbox .inhalt {
  position: absolute;
  height: auto;
  width: auto;
  top: 15px;
  left: 15px;
  margin-right: 15px;
  background: rgba(255, 255, 255, 0.8);
  padding: 5px 5px;
  -webkit-transition: all ease-in-out 0.3s;
  -o-transition: all ease-in-out 0.3s;
  transition: all ease-in-out 0.3s;
}
.teaserlink .dhsv_vc_teaserbox .inhalt h3 {
  display: block;
  font-size: 24px;
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 400;
  text-decoration: none;
  color: #383b40;
  -webkit-transition: all ease-in-out 0.3s;
  -o-transition: all ease-in-out 0.3s;
  transition: all ease-in-out 0.3s;
}
.teaserlink .dhsv_vc_teaserbox .inhalt span {
  display: block;
  font-size: 14px;
  line-height: 22px;
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 400;
  text-decoration: none;
  border-top: 1px solid white;
  margin-top: 10px;
  padding-top: 10px;
  color: white;
}
.teaserlink .dhsv_vc_teaserbox .inhalt .linkblock {
  position: absolute;
  bottom: 20px;
  left: 20px;
  display: block;
  width: 40px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  border: 1px solid #FFFFFF;
}
.teaserlink .dhsv_vc_teaserbox .inhalt .linkblock .icon {
  margin-left: 0px;
}
.teaserlink .dhsv_vc_teaserbox .inhalt .linkblock_large {
  position: absolute;
  bottom: 20px;
  left: 20px;
  display: block;
  width: 75%;
  height: 30px;
  line-height: 30px;
  text-align: left;
  padding-left: 20px;
  border: 1px solid #000000;
}
.teaserlink .dhsv_vc_teaserbox .inhalt .linkblock_large .icon {
  position: absolute;
  bottom: 0px;
  right: 20px;
  margin-left: 0px;
  height: 30px;
  line-height: 30px;
}
.teaserlink .dhsv_vc_teaserbox:hover .image {
  opacity: 0.7;
}
.teaserlink .dhsv_vc_teaserbox.imageteaser .inhalt {
  position: absolute;
  height: auto;
  width: auto;
  top: 30px;
  left: 20px;
  background: rgba(255, 255, 255, 0.8);
  padding: 5px 5px;
  -webkit-transition: all ease-in-out 0.3s;
  -o-transition: all ease-in-out 0.3s;
  transition: all ease-in-out 0.3s;
}
.teaserlink .dhsv_vc_teaserbox.imageteaser .inhalt h3 {
  color: #383b40 !important;
  width: 100%;
  margin: 0;
}
.teaserlink .dhsv_vc_teaserbox.imageteaser .inhalt span {
  color: #383b40 !important;
  margin: 0;
  border: none;
}
.teaserlink .dhsv_vc_teaserbox.textteaser .inhalt {
  position: absolute;
  height: auto;
  width: auto;
  top: 30px;
  left: 20px;
  background: rgba(255, 255, 255, 0.8);
  padding: 5px 5px;
  -webkit-transition: all ease-in-out 0.3s;
  -o-transition: all ease-in-out 0.3s;
  transition: all ease-in-out 0.3s;
}
.teaserlink .dhsv_vc_teaserbox.textteaser .inhalt h3 {
  color: #ff0000;
  border-radius: 0;
}
.teaserlink .dhsv_vc_teaserbox.textteaser .inhalt span {
  color: #ff0000;
  border-radius: 0 ;
}
.teaserlink .dhsv_vc_teaserbox.textteaser:hover .inhalt {
  position: absolute;
  height: auto;
  width: auto;
  top: 30px;
  left: 20px;
  background: rgba(255, 255, 255, 0.8);
  padding: 5px 5px;
  -webkit-transition: all ease-in-out 0.3s;
  -o-transition: all ease-in-out 0.3s;
  transition: all ease-in-out 0.3s;
  border-radius: 0;
}
.teaserlink .dhsv_vc_teaserbox.textteaser:hover .inhalt h3 {
  border-radius: 0;
}
.teaserlink .dhsv_vc_teaserbox.textteaser:hover .inhalt span {
  border-radius: 0;
  opacity: 1;
}
.teaserlink.true .dhsv_vc_teaserbox .inhalt {
  position: absolute;
  bottom: 0;
}
.teaserlink.true .dhsv_vc_teaserbox .inhalt span {
  height: 0;
  padding: 0 15px;
  overflow: hidden;
  -webkit-transition: all ease-in-out 0.3s;
  -o-transition: all ease-in-out 0.3s;
  transition: all ease-in-out 0.3s;
  position: relative;
  border-top: 0px solid transparent;
}
.teaserlink.true .dhsv_vc_teaserbox:hover .inhalt span {
  height: 64px;
  padding: 10px 15px;
  border-top: 0px solid white;
}
.teaserlink.true .dhsv_vc_teaserbox.textteaser .inhalt {
  background: transparent;
}
.teaserlink.true .dhsv_vc_teaserbox.textteaser .inhalt span {
  opacity: 0;
}
.teaserlink.true .dhsv_vc_teaserbox.textteaser:hover .inhalt {
  background: transparent;
  border-radius: 0 0 5px 5px;
}
.teaserlink.true .dhsv_vc_teaserbox.textteaser:hover .inhalt h3 {
  border-radius: 0;
}
.teaserlink.true .dhsv_vc_teaserbox.textteaser:hover .inhalt span {
  border-radius: 0 0 5px 5px;
  opacity: 1;
}
.teaserlink.fullscreenoverlay .dhsv_vc_teaserbox .inhalt {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  background: rgba(255, 0, 0, 0.8);
}
.teaserlink.fullscreenoverlay .dhsv_vc_teaserbox .inhalt h3 {
  text-align: left;
  background: transparent;
}
.teaserlink.fullscreenoverlay .dhsv_vc_teaserbox:hover .inhalt {
  opacity: 0;
}
.teaserlink.fullscreenoverlay .dhsv_vc_teaserbox:hover .inhalt h3 {
  background: transparent;
}
.teaserlink.fullscreenoverlay .dhsv_vc_teaserbox.textteaser .inhalt {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  background: rgba(255, 0, 0, 0.8);
}
.teaserlink.fullscreenoverlay .dhsv_vc_teaserbox.textteaser .inhalt h3 {
  text-align: left;
  background: transparent;
  padding: 0;
  -webkit-transition: all ease-in-out 0.3s;
  -o-transition: all ease-in-out 0.3s;
  transition: all ease-in-out 0.3s;
}
.teaserlink.fullscreenoverlay .dhsv_vc_teaserbox.textteaser .inhalt span {
  height: auto;
  width: 100%;
  text-align: left;
  background: transparent;
  border: none;
  padding: 0;
  opacity: 1;
  -webkit-transition: all ease-in-out 0.3s;
  -o-transition: all ease-in-out 0.3s;
  transition: all ease-in-out 0.3s;
}
.teaserlink.fullscreenoverlay .dhsv_vc_teaserbox.textteaser:hover .inhalt {
  opacity: 0;
}
.teaserlink.fullscreenoverlay.true .dhsv_vc_teaserbox .inhalt {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  background: rgba(255, 0, 0, 0.8);
}
.teaserlink.fullscreenoverlay.true .dhsv_vc_teaserbox .inhalt h3 {
  text-align: left;
  background: transparent;
  padding: 0;
}
.teaserlink.fullscreenoverlay.true .dhsv_vc_teaserbox .inhalt span {
  height: auto;
  opacity: 1;
  width: 100%;
  text-align: left;
  background: transparent;
  border: none;
}
.teaserlink.fullscreenoverlay.true .dhsv_vc_teaserbox:hover .inhalt {
  opacity: 0;
}
.teaserlink.fullscreenoverlay.true .dhsv_vc_teaserbox:hover .inhalt span {
  height: auto;
  opacity: 1;
  width: 100%;
  text-align: left;
  background: transparent;
  padding: 0;
}
.teaserlink.fullscreenoverlay.true .dhsv_vc_teaserbox.textteaser .inhalt {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  background: rgba(255, 0, 0, 0.8);
}
.teaserlink.fullscreenoverlay.true .dhsv_vc_teaserbox.textteaser .inhalt h3 {
  text-align: left;
  background: transparent;
  padding: 0;
  -webkit-transition: all ease-in-out 0.3s;
  -o-transition: all ease-in-out 0.3s;
  transition: all ease-in-out 0.3s;
}
.teaserlink.fullscreenoverlay.true .dhsv_vc_teaserbox.textteaser .inhalt span {
  height: auto;
  position: absolute;
  left: 50%;
  top: 50%;
  width: 100%;
  text-align: left;
  background: transparent;
  border: none;
  padding: 0;
  opacity: 0;
  -webkit-transition: all ease-in-out 0.3s;
  -o-transition: all ease-in-out 0.3s;
  transition: all ease-in-out 0.3s;
}
.teaserlink.fullscreenoverlay.true .dhsv_vc_teaserbox.textteaser:hover .inhalt {
  opacity: 1;
}
.teaserlink.fullscreenoverlay.true .dhsv_vc_teaserbox.textteaser:hover .inhalt span {
  height: auto;
  position: absolute;
  left: 50%;
  top: 50%;
  width: 100%;
  text-align: left;
  background: transparent;
  padding: 0;
  opacity: 1;
}
#no_bottom_padding .teaserlink .dhsv_vc_teaserbox {
  margin-bottom: 0px;
}
